@charset "shift_jis";


/* ----------------------------------------
　common
---------------------------------------- */

body {
 color: #333333;
 font-size: 12px;
 font-weight: 500;
 line-height: 18px;
 margin: 0;
 padding: 0;
 font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}

H1 {
 color: #333;
 font-size: 11px;
 text-align: left;
 width: 50%;
 line-height: 11px;
 padding-left: 10px;
 font-weight: 500;
 position: absolute;
 top: 5px;
 z-index: 150;
 margin: 0;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}

p {
 margin: 0;
}

ul {
 margin: 0;
 padding: 0;
 list-style: none;
}

a {
 text-decoration: none;
 color: #000;
 transition: .3s;
}

a:hover {
 transition: .3s;
}

.head_title {
 color: #ccc;
 font-size: 11px;
 text-align: left;
 width: 50%;
 line-height: 11px;
 padding-left: 10px;
 font-weight: 500;
 position: absolute;
 top: 5px;
 z-index: 150;
 margin: 0;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}

.login_show {
 display: none;
}

.logout_show {
 display: none;
}

.pc_off {
 display: none !important;
}

/* ----------------------------------------
全体のタイトルスタイル統一
---------------------------------------- */
/* H1 */
.rhs_title_h1 {
 margin: 50px auto 30px auto;
 padding: 0 0 15px 0;
 position: relative;
 font-size: 20px;
 line-height: 28px;
 border-bottom: 3px solid #DDD;
 width: auto !important;
 float: none;
 color: #333 !important;
 z-index: 0;
 overflow: initial;
 white-space: normal;
 text-overflow: clip;
}

.rhs_title_h1:after {
 position: absolute;
 content: ' ';
 border-bottom: solid 3px #042455;
 bottom: -3px;
 width: 80px;
 display: block;
 left: 0px;
}

.container .rhs_title_h1 {
 margin-top: 20px;
}

/* H2 */
.rhs_title_h2 {
 margin: 50px auto 30px auto;
 padding: 0 0 15px 0;
 position: relative;
 font-size: 20px;
 line-height: 28px;
 border-bottom: 3px solid #DDD;
}

.rhs_title_h2:after {
 position: absolute;
 content: ' ';
 border-bottom: solid 3px #042455;
 bottom: -3px;
 width: 80px;
 display: block;
 left: 0px;
}

.container .rhs_title_h2 {
 margin-top: 20px;
}

/* 物件詳細のH3 */
.rhs_title_h3 {
 margin: 0 0 15px 0;
 padding: 0 0 12px 0;
 border-bottom: 2px solid #DDD;
 font-size: 16px;
 line-height: 22px;
 font-weight: bold;
 text-align: left;
 position: relative;
}

.rhs_title_h3:after {
 position: absolute;
 content: ' ';
 border-bottom: solid 2px #042455;
 bottom: -2px;
 width: 50px;
 display: block;
 left: 0px;
}

/* ----------------------------------------
　学区検索　表示・非表示
---------------------------------------- */
/*
.gakku_comment , .srch_school , .s-school , .sho_school , .sho_school_text , .list_map_school , .sho_catalog_school{
	display:none;
}
*/

/* ----------------------------------------
　来店予約システム
---------------------------------------- */

/* ----------------------------------------
　利用する場合はこちらを読み込む
---------------------------------------- */

.on_raiten {
 display: none !important;
}


/* ----------------------------------------
レンタルコンテンツのお問合せボタン
---------------------------------------- */
.rental_inq {
 display: none;
}

.rental_inq_new {
 width: 720px;
 margin: 0 auto;
}

.rental_inq_new a {
 box-sizing: border-box;
 border: 3px solid #ff7f00;
 background: #ff7f00;
 color: #fff;
 position: relative;
 display: block;
 font-size: 20px;
 line-height: 18px;
 padding: 30px 0;
 text-decoration: none;
 text-align: center;
 font-weight: bold;
 letter-spacing: 1px;
}

.rental_inq_new a:after {
 position: absolute;
 bottom: -5px;
 content: "";
 vertical-align: middle;
 right: -5px;
 box-sizing: border-box;
 width: 10px;
 height: 10px;
 border: 10px solid transparent;
 border-left: 10px solid #FFF;
 transform: rotate(45deg);
}

.rental_inq_new a:hover {
 background: #fff;
 color: #ff7f00;
}

.rental_inq_new a:hover:after {
 border-left: 10px solid #ff7f00;
}


/* ----------------------------------------
header
---------------------------------------- */

header {
 min-width: 900px;
 background: #fff;
 box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}

.h_top_wrap {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 align-items: center;
}

.h_logo {
 padding-left: 10px;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 margin-top: 15px;
}

.h_logo a {
 display: inline-block;
 margin-right: 15px;
}

.h_logo img {
 width: 200px;
}

.h_logo_rerise {
 width: 180px !important;
}

.h_contact {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
}

.h_contact img {
 width: 215px;
}

.h_satei_btn a {
 display: block;
 width: 240px;
 line-height: 80px;
 text-align: center;
 background: #B3111C;
 color: #fff;
 font-size: 16px;
 font-weight: bold;
 margin-left: 20px;
 transition: .3s;
}

.h_satei_btn a:hover {
 transition: .3s;
 background: #e21f2c;
}

.h_satei_btn a span {
 display: inline-block;
 background: #fff;
 color: #B3111C;
 border-radius: 3px;
 width: 45px;
 line-height: 25px;
 margin-right: 5px;
}

header nav .h_menu {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}

header nav .h_menu > li {
 width: 17.6%;
 border-right: 1px solid #fff;
}

header nav .h_menu > li:last-child {
 border-right: none;
}

header nav .h_menu > li > a {
 display: block;
 background: #171771;
 color: #fff;
 text-align: center;
 line-height: 75px;
 font-size: 16px;
 font-weight: bold;
 position: relative;
}

header nav .h_menu > li > a::after {
 content: "";
 display: block;
 width: 100%;
 height: 5px;
 background: #B3111C;
 position: absolute;
 left: 0;
 bottom: 0;
 opacity: 0;
 transition: all .2s ease-in;
}

header nav .h_menu li > a:hover::after {
 opacity: 1;
 transition: all .2s ease-in;
}


#menu li:hover .menu_contents {
 max-height: 9999px;
 opacity: 1;
}


.menu_contents {
 transition: all .2s ease-in;
 max-height: 0;
 opacity: 0;
 overflow: hidden;
 width: 100%;
 left: 0;
 text-align: center;
 position: absolute;
 z-index: 600;
 box-sizing: border-box;
 background: #eee;
 box-shadow: 0 4px 8px rgb(0 0 0 / 3%);
 padding: 1px;
}

.h_menu_sub {
 background: #fff;
 border-radius: 15px;
 padding: 30px;
 padding-left: calc(12vw + 60px);
 margin: 39px;
 position: relative;
 display: flex;
 align-items: stretch;
}

.h_menu_sub::before {
 content: "";
 display: block;
 width: 12vw;
 height: calc(100% - 60px);
 background: url(/img/common/h_menu_bg01.png);
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center;
 border-radius: 10px;
 position: absolute;
 left: 30px;
 top: 30px;
}

.h_menu li:nth-child(1) .h_menu_sub::before {
 background: url(/img/common/h_menu_bg02.png);
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center;
}

.h_menu li:nth-child(2) .h_menu_sub::before {
 background: url(/img/common/h_menu_bg03.png);
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center;
}


.h_menu li:nth-child(3) .h_menu_sub::before {
 background: url(/img/common/h_menu_bg04.png);
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center;
}

.h_menu li:nth-child(5) .h_menu_sub::before {
 background: url(/img/common/h_menu_bg05.png);
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center;
}


.h_menu_sub_icon img {
 height: 50px !important;
 object-fit: contain;
}


.h_menu_sub p {
 text-align: left;
 font-weight: bold;
 font-size: 18px;
 line-height: 20px;
 color: #222;
 margin: 0;
 padding-left: 30px;
 position: relative;
}

.h_menu_sub p span {
 font-weight: bold;
 color: #B3111C;
}

.h_menu_sub p::before {
 content: "";
 display: block;
 width: 20px;
 height: 20px;
 border-radius: 50%;
 background: #B3111C;
 position: absolute;
 left: 0;
 top: 0;
}

.h_menu_sub p::after {
 content: "";
 width: 4px;
 height: 4px;
 border-top: 2px solid #fff;
 border-right: 2px solid #fff;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 position: absolute;
 left: 6px;
 top: 7px;
}

.h_menu_sub_inner ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-wrap: wrap;
 padding: 15px 0 10px;
 border-bottom: 1px solid #eee;
 margin-bottom: 30px;
}

.h_menu_sub_inner {
 width: 100%;
 padding-top: 15px;
}

.h_menu_sub_inner ul:last-child {
 margin-bottom: 0;

}

.h_menu_li li a {
 display: inline-block;
 font-size: 15px;
 line-height: 28px;
 padding: 0 10px;
 background: #EBEBFF;
 color: #171771;
 border: 1px solid #171771;
 font-weight: bold;
 border-radius: 3px;
 margin-right: 10px;
 margin-bottom: 5px;
}

.h_menu_li li a:hover {
 background: #171771;
 color: #fff;
 transition: .3s;
}

.h_menu_btn {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-wrap: wrap;
 padding: 15px 0 10px;
 border-bottom: 1px solid #eee;
 margin-bottom: 30px;
}

.h_menu_btn:last-child {
 margin-bottom: 0;
}

.h_menu_btn li a {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 font-size: 15px;
 line-height: 28px;
 color: #222;
 font-weight: bold;
 margin-right: 30px;
 margin-bottom: 5px;
}

.h_menu li:nth-child(1) .h_menu_btn li a {
 width: 100px;
}

.h_menu li:nth-child(3) .h_menu_btn li a {
 width: 140px;
}

.h_menu li:nth-child(5) .h_menu_btn li a {
 width: 190px;
}

.h_menu li:nth-child(6) .h_menu_btn li a {
 width: 180px;
}

.h_menu_btn li a::before {
 content: "";
 width: 6px;
 height: 6px;
 border-top: 2px solid #B3111C;
 border-right: 2px solid #B3111C;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 margin-right: 10px;
}

.h_menu_btn li a:hover {
 color: #B3111C;
}

.h_sdgs_logo img {
 width: 48px;
}

/* ----------------------------------------
footer
---------------------------------------- */

footer {
 background: #171771;
}

footer::before {
 content: "";
 display: block;
 background: url(../../sell/img/common/footer_bg.png);
 width: 100%;
 height: 200px;
}

.f_logo img {
 width: 280px;
}

.f_inner {
 width: 1100px;
 margin: 0 auto;
 padding: 50px 0;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}

.f_con_l {
 width: 280px;
}

.f_sns_link {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 margin: 25px 0;
}

.f_sns_link a {
 display: inline-block;
 margin-right: 10px;
 color: #fff;
 font-size: 30px;
}

.f_con_l ul li {
 padding: 25px 0;
 border-bottom: 2px solid #13135b;
 position: relative;
}

.f_shop_btn {
 position: absolute;
 right: 0;
 top: 25px;
 line-height: 23px;
 background: #B3111C;
 color: #fff;
 padding: 0 10px;
 border-radius: 2px;
 font-size: 11px;
 letter-spacing: 0.1em;
}

.f_con_l ul li:last-child {
 border-bottom: none;
}

.f_con_l ul li p {
 color: #fff;
 margin: 0;
 font-size: 13px;
 line-height: 23px;
 letter-spacing: 0.05em;
}

.f_con_l ul li p span {
 font-weight: bold;
}

.f_con_r {
 width: 730px;
}

.f_link_list {
 margin-bottom: 20px;
}

.f_link_list span {
 display: block;
 font-size: 14px;
 font-weight: bold;
 letter-spacing: 0.05em;
 color: #fff;
 margin-bottom: 15px;
}

.f_link_list ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-wrap: wrap;
}

.f_link_list ul li a {
 display: inline-block;
 font-size: 13px;
 line-height: 13px;
 margin-bottom: 10px;
 margin-right: 30px;
 color: #fff;
 position: relative;
}

.f_link_list ul li a::after {
 content: "";
 display: block;
 width: 1px;
 height: 13px;
 position: absolute;
 right: -15px;
 top: 0;
 background: #fff;
}

.f_link_list ul li:last-child a::after {
 content: none;
}

.f_link_list ul li a:hover {
 text-decoration: underline;
}

.f_link_list_wrap {
 background: #fff;
 padding: 40px 40px 20px;
 margin-top: 40px;
 border-radius: 20px;
}

.f_link_list_wrap .f_link_list span {
 color: #171771;
}

.f_link_list_wrap .f_link_list ul li a {
 color: #222;
}

.f_link_list_wrap .f_link_list ul li a::after {
 background: #222;
}

.f_b_wrap {
 background: #101055;
 padding: 30px 0 10px;
}

.f_b_wrap p {
 display: block;
 width: 1100px;
 margin: 0 auto 25px;
 font-size: 12px;
 line-height: 20px;
 color: #fff;
}

.f_b_wrap span {
 display: block;
 font-size: 10px;
 line-height: 20px;
 color: #fff;
 text-align: center;
}

/* ----------------------------------------
contact
---------------------------------------- */

.contact_wrap {
 background: #171771;
 padding: 40px 0;
 margin-top: 80px;
}

.contact_inner {
 width: 1000px;
 margin: 0 auto;
 border-radius: 15px;
 box-sizing: border-box;
 padding: 25px 30px;
 text-align: center;
 background: #fff;
}

.contact_inner P {
 font-size: 18px;
 font-weight: bold;
 letter-spacing: 0.05em;
 margin: 0;
}

.contact_inner ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 margin: 20px 0;
}

.contact_inner ul li a {
 display: block;
 width: 460px;
 line-height: 76px;
 border: 2px solid #B3111C;
 background: #B3111C;
 color: #fff;
 font-size: 18px;
 font-weight: bold;
 box-sizing: border-box;
 border-radius: 5px;
 box-shadow: 0 0 8px rgb(0 0 0 / 15%);
 position: relative;
 transition: .3s;
}

.contact_inner ul li a span {
 display: inline-block;
 background: #fff;
 color: #B3111C;
 border-radius: 3px;
 width: 45px;
 line-height: 25px;
 margin-right: 10px;
 transition: .3s;
}

.contact_inner ul li a::before {
 content: "";
 width: 6px;
 height: 6px;
 border-top: 2px solid #fff;
 border-right: 2px solid #fff;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 position: absolute;
 right: 30px;
 top: 34px;
 transition: .3s;
}

.contact_inner ul li:last-child a::before {
 border-top: 2px solid #B3111C;
 border-right: 2px solid #B3111C;
}

.contact_inner ul li:last-child a {
 background: #fff;
 color: #B3111C;
}

.contact_inner ul li a:hover {
 background: #fff;
 color: #B3111C;
}

.contact_inner ul li a:hover span {
 transition: .3s;
 background: #B3111C;
 color: #fff;
}

.contact_inner ul li:last-child a:hover {
 background: #B3111C;
 color: #fff;
}

.contact_inner ul li a:hover::before {
 border-top: 2px solid #B3111C;
 border-right: 2px solid #B3111C;
 transition: .3s;
}

.contact_inner ul li:last-child a:hover::before {
 border-top: 2px solid #fff;
 border-right: 2px solid #fff;
}

.contact_tel {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: center;
 align-items: center;
}

.contact_tel img {
 width: 303px;
}

.contact_tel span {
 margin-left: 30px;
 font-size: 14px;
 font-weight: bold;
 color: #171771;
}


/* ----------------------------------------
/contact
---------------------------------------- */
.pan_wrap {
 width: 1100px;
 margin: 10px auto !Important;
}

.pan_wrap a:hover {
 opacity: 0.8;
 text-decoration: underline;
}

.lp_none {
 width: 1000px;
 margin: 80px auto;
 text-align: center;
}
